--委外领料
update T_IM_MDC_OMOUTBILL set FISBACKFLUSH='1' where finvschemeid in(1234608882995693568);

--简单委外领料
update T_IM_MDCOM_MREQOUTBILL set FISBACKFLUSH='1' where finvschemeid in(1046873570090720256);

--生产领料
update T_IM_MDC_MREQOUTBILL set FISBACKFLUSH='1' where finvschemeid in(932398198176292864,1363696853077458944);